Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024046
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-06-12 10:362013-07-05 11:43
ReportermigueldejuanaView Statuspublic 
Assigned Tomigueldejuana 
PrioritynormalResolutionfixedFixed in VersionRMP24
StatusclosedFix in branchFixed in SCM revisiona91f71c3df93
ProjectionnoneETAnoneTarget VersionRMP24
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024046: Pressing in a "Show stock screen" product in one column should move to left

DescriptionPressing in a "Show stock screen" product in one column the screen should move automatically to the left.
Steps To Reproduce- Open ERP
- Select a Product and check "Show stock screen" field
- Open Web Pos in one column
- Add this product to the order
- See that the right side is still shown, left side should be shown in order to see the stock screen.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0059384)
hgbot (developer)
2013-06-12 11:38

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: c16c187f5a34ed9c88d6e76cc0dfd6dd17c54c49
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Jun 12 11:38:16 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c16c187f5a34ed9c88d6e76cc0dfd6dd17c54c49 [^]

Fixed issue 0024046: Move to left side when pressing a product with stock screen

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/pointofsale.js
---
(0059387)
hgbot (developer)
2013-06-12 12:29

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: a91f71c3df93d3ce53ca09dc3cc2c5798ac8a2e1
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Jun 12 12:28:37 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a91f71c3df93d3ce53ca09dc3cc2c5798ac8a2e1 [^]

Fixed issue 0024046: Move to left side when pressing a product with stock screen

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/pointofsale.js
---
(0059493)
guilleaer (developer)
2013-06-18 15:42

verified
(0059741)
hgbot (developer)
2013-06-28 10:24

Repository: erp/pmods/org.openbravo.retail.posterminal.multiorder
Changeset: c16c187f5a34ed9c88d6e76cc0dfd6dd17c54c49
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Jun 12 11:38:16 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/c16c187f5a34ed9c88d6e76cc0dfd6dd17c54c49 [^]

Fixed issue 0024046: Move to left side when pressing a product with stock screen

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/pointofsale.js
---
(0059742)
hgbot (developer)
2013-06-28 10:24

Repository: erp/pmods/org.openbravo.retail.posterminal.multiorder
Changeset: a91f71c3df93d3ce53ca09dc3cc2c5798ac8a2e1
Author: Miguel de Juana <miguel.dejuana <at> openbravo.com>
Date: Wed Jun 12 12:28:37 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/a91f71c3df93d3ce53ca09dc3cc2c5798ac8a2e1 [^]

Fixed issue 0024046: Move to left side when pressing a product with stock screen

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/pointofsale.js
---
(0059890)
guilleaer (developer)
2013-07-05 11:43

reclosed

- Issue History
Date Modified Username Field Change
2013-06-12 10:36 migueldejuana New Issue
2013-06-12 10:36 migueldejuana Assigned To => migueldejuana
2013-06-12 11:38 hgbot Checkin
2013-06-12 11:38 hgbot Note Added: 0059384
2013-06-12 11:38 hgbot Status new => resolved
2013-06-12 11:38 hgbot Resolution open => fixed
2013-06-12 11:38 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c16c187f5a34ed9c88d6e76cc0dfd6dd17c54c49 [^]
2013-06-12 12:29 hgbot Checkin
2013-06-12 12:29 hgbot Note Added: 0059387
2013-06-12 12:29 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c16c187f5a34ed9c88d6e76cc0dfd6dd17c54c49 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a91f71c3df93d3ce53ca09dc3cc2c5798ac8a2e1 [^]
2013-06-18 15:42 guilleaer Review Assigned To => guilleaer
2013-06-18 15:42 guilleaer Note Added: 0059493
2013-06-18 15:42 guilleaer Status resolved => closed
2013-06-18 15:42 guilleaer Fixed in Version => RMP24
2013-06-28 10:24 hgbot Checkin
2013-06-28 10:24 hgbot Note Added: 0059741
2013-06-28 10:24 hgbot Status closed => resolved
2013-06-28 10:24 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a91f71c3df93d3ce53ca09dc3cc2c5798ac8a2e1 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/c16c187f5a34ed9c88d6e76cc0dfd6dd17c54c49 [^]
2013-06-28 10:24 hgbot Checkin
2013-06-28 10:24 hgbot Note Added: 0059742
2013-06-28 10:24 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/c16c187f5a34ed9c88d6e76cc0dfd6dd17c54c49 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/a91f71c3df93d3ce53ca09dc3cc2c5798ac8a2e1 [^]
2013-07-05 11:43 guilleaer Note Added: 0059890
2013-07-05 11:43 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker